
/* #################################################### */
/* ##################### Details ###################### */
/* #################################################### */

.trenner hr
{
	display:none;
}

.trenner
{
	clear:both;
	height:9px;
	background:url(bilder/schatten_kurz.jpg) no-repeat;
	margin: 10px 0 1px 0;
}

#inhalt #linke_spalte .trenner
{
	position:relative;
	left:-20px;
}

#inhalt #rechte_spalte .box_inhalt .trenner
{
	position:relative;
	left:-5px;
}

span.allgemein_tagcloud_1
{
 font-size:9px; 
 font-weight:normal;
}
span.allgemein_tagcloud_2
{
 font-size:10px; 
 font-weight:normal;
}
span.allgemein_tagcloud_3
{
 font-size:11px; 
 font-weight:normal;
}
span.allgemein_tagcloud_4
{
 font-size:13px; 
 font-weight:normal;
}
span.allgemein_tagcloud_5
{
 font-size:13px; 
 font-weight:bold;
}
span.allgemein_tagcloud_6
{
 font-size:14px; 
 font-weight:bold;
}
a:link.tagcloud { color:#000000; text-decoration: none; }
a:visited.tagcloud { color:#000000; text-decoration: none; }
a:hover.tagcloud { color:#000000; text-decoration: underline; }

ul.aufzaelung
{
	list-style-image:url(bilder/aufzaehlungszeichen.gif);
}

/* #################################################### */
/* ################### Seitenaufbau ################### */
/* #################################################### */


#site
{
	width:900px;
	height:100%;
	background:url(bilder/kopfzeile.png) repeat-x top #fff;
}

#header
{
	height:126px;
}


#logo
{
	width:358px;
	height:106px;
	background:url(bilder/netzwerk_weiterbildung_logo.jpg) no-repeat;
	display:block;
	position:absolute;
	top: 17px;
	left: 0px;

}

form#seiten_suche 
{
	background:url(bilder/suche_background.jpg) top right no-repeat;
	width:280px;
	float:right;
	position:absolute;
	top: 14px;
	left: 600px;
	color:white;
	text-align:right;
	font-weight:bold;
	font-size:1.1em;
}

.suche_text
{
	width:168px;
	border:none;
	background:transparent;
	margin:0;
	padding: 2px 4px 2px 4px;
	color:black;
	font-weight:normal;
}

#seiten_suche input.suche_button
{
	width:20px;
	height:21px;
	border:none;
	margin:0;
	padding:0;
	background:transparent;
	cursor:pointer;
}

#leitspruch
{
	position:absolute;
	top: 85px;
	left: 380px;
	font-style:italic;
	color:#999;
}

#inhalt
{
	clear:both;
}

#inhalt #linke_spalte
{
	margin-left:20px;
	padding-top:10px;
	width: 644px;
	float:left;
	margin-bottom:15px;
}

#inhalt #rechte_spalte
{
	width:206px;
	float:left;
	margin-left:15px;
	margin-bottom:15px;
}

#foot
{
	padding:15px 140px 30px 20px;
	margin-top:15px;
	width: 600px; /*min 762 (inkl. padding)*/
	clear:both;
	background:url(bilder/schatten_lang.jpg) no-repeat;
	overflow:hidden;
}

h6.box_title
{
	margin:0;
	padding:0;
	padding-left:5px;
	margin-top:10px;
	font-size:1.1em;
	color:#fff;
	font-weight:bold;
	background:url(bilder/kopf_rechter_box.jpg) no-repeat;
	height:27px;
	line-height:27px;
}

.box_inhalt
{
	padding:5px;
	border:1px solid #9C3D4A;
	border-top:none;
}

.box_foot
{
	background-color:#9C3D4A;
	text-align:center;
	display:block;
	color:#fff;
}

a.box_foot:link,
a.box_foot:visited, 
a.box_foot:focus, 
a.box_foot:hover, 
a.box_foot:active
{
	color:#fff;
}

.box_inhalt a.box_link:link
{
	color:#9C3D4A;
	font-weight:bold;
	text-decoration:none;
}

html body .box_inhalt a.box_link:visited
{
	font-weight:normal;
	color:#9C3D4A;
}

.box_inhalt a.box_link:focus,
.box_inhalt a.box_link:hover,
.box_inhalt a.box_link:active
{
	text-decoration:underline;
}

/* #################################################### */
/* ####################### Menü ####################### */
/* #################################################### */


#top_menue,
#foot_menue_left,
#foot_menue_right
{
	margin:0;
	padding:0;
	list-style:none;
	color:#9C3D4A;
	line-height:0.9em;
	border-left:1px solid #9C3D4A;
}

#top_menue
{
	position:absolute;
	top: 53px;
	left: 644px;
}

#top_menue li,
#foot_menue_left li,
#foot_menue_right li
{
	margin:0;
	padding:0 5px;
	float:left;
	border-right: 1px solid #9C3D4A;
}

#top_menue li a:link, #top_menue li a:visited,
#foot_menue_left li a:link, #foot_menue_left li a:visited,
#foot_menue_right li a:link, #foot_menue_right li a:visited
{
	color:#9C3D4A;
	text-decoration:none;
}

#top_menue li a:focus, #top_menue li a:hover, #top_menue li a:active,
#foot_menue_left li a:focus, #foot_menue_left li a:hover, #foot_menue_left li a:active,
#foot_menue_right li a:focus, #foot_menue_right li a:hover, #foot_menue_right li a:active,
#top_menue li.aktiv a, #foot_menue_right li.aktiv a, #foot_menue_left li.aktiv a
{
	text-decoration:underline;
}

#foot_menue_left
{
	float:left;
}

#foot_menue_right
{
	float:right;
}

#menue
{
	color:#fff;
	line-height:1.2em;
	background:url(bilder/menue.png) repeat-y #329E98;
	float:left;
	width:900px;
}

#menue ul
{
	margin:0;
	margin-left:20px;
	padding:0;
	list-style:none;
	float:left;
	border-right: 1px solid #fff;
	border-left: 2px solid #fff;
	position:relative;
}

#menue li
{
	margin:0;
	float:left;
	border-right: 1px solid #fff;
	font-weight:bold;
	z-index:5;
}

#menue li a:link, #menue li a:visited, html body #menue li a.aktiv:link, html body #menue li a.aktiv:visited
{
	color:#fff;
	text-decoration:none;
	padding: 7px 10px;
	display:block;
}

#menue li:focus, #menue li:hover, #menue li:active, #menue li.aktiv
{
	background:url(bilder/menue_hover.png) no-repeat #9C3D4A;
	position:relative;
}

#menue ul ul
{
	display:none;
	position:absolute;
	top:20px;
	margin:0;
	border:none;
	border-top: 4px solid #9C3D4A;
	background:url(bilder/submenu.png) bottom right no-repeat #4aa6a0;
	box-shadow: 2px 2px 5px #000;
	-moz-box-shadow: 2px 2px 5px #000;
	-webkit-box-shadow: 2px 2px 5px #000;
	width:135px;
}

#menue ul ul li
{
	border:none;
	border-top: 1px solid #fff;
	float:none;
	font-weight:normal;
}

#menue li:focus ul, #menue li:hover ul, #menue li:active ul
{
	display:block;
}

#menue li:focus ul ul, #menue li:hover ul ul, #menue li:active ul ul
{
	display:none;
	position:absolute;
	left:100px;
	top:0px;
	z-index:100;
}

#menue ul ul li:focus ul, #menue ul ul li:hover ul, #menue ul ul li:active ul
{
	display:block;
}


.themen_menue
{
	padding:0px;
	border:1px solid #9C3D4A;
	border-top:none;
	color:#fff;
	line-height:0.9em;
	overflow:hidden;
	font-size:0.8em;
}

.themen_menue ul
{
	margin:0;
	padding:0;
	list-style:none;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background:url(bilder/submenu.png) bottom right no-repeat #4aa6a0;
}

.themen_menue ul ul
{
	margin-left:8px;
	border: none;
	border-left: 1px solid #fff;
}

.themen_menue ul li
{
	border-top: 1px solid #fff;
	font-weight:normal;
	overflow:hidden;
}

.themen_menue li a:link, .themen_menue li a:visited, html body .themen_menue li a.aktiv:link, html body .themen_menue li a.aktiv:visited
{
	color:#fff;
	text-decoration:none;
	margin:4px;
	display:block;
}

.themen_menue li:focus, .themen_menue li:hover, .themen_menue li:active, .themen_menue li.aktiv
{
	background:url(bilder/menue_hover.png) no-repeat #9C3D4A;
}